uuid: 61ca7c5b-2ef3-4725-b36d-31e00e5805b7
langcode: en
status: true
dependencies:
  module:
    - taxonomy
    - text
id: taxonomy_term.field_publication_article_name
field_name: field_publication_article_name
entity_type: taxonomy_term
type: text
settings:
  max_length: 255
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
